Vulnerability Bulletins

Cisco Prime Collaboration Deployment Cross-Site Scripting Vulnerability


System information

   
Affected software Cisco

Description

A vulnerability in the web-based management interface of Cisco Prime Collaboration Deployment could allow an unauthenticated, remote attacker to conduct a cross-site scripting attack against a user of the interface. This vulnerability exists because the web-based management interface does not properly validate user-supplied input. An attacker could exploit this vulnerability by persuading a user of the interface to click a crafted link. A successful exploit could allow the attacker to execute

More info:

https://sec.cloudapps.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-pcd-xss-jDXpjm7?vs_f=Cisco%20Security%20Advisory&vs_cat=Security%20Intelligence&vs_type=RSS&vs_p=Cisco%20Prime%20Collaboration%20Deployment%20Cross-Site%20Scripting%20Vulnerability&vs_k=1

Standar resources

Property Value
CVE CVE-2023-20060.

Version history

Version Comments Date
1.0 Advisory issued 2023-04-27
Ministerio de Defensa
CNI
CCN
CCN-CERT